#WFIheader > div > p:nth-child(1) > span {
	position: absolute !important;
	top: -40px !important;
}

#home body > div.container {
	max-width: 937px;
	background: #FFF;
}

img {
	max-width: 100%;
	height: auto;
}

input[type="submit"] {
	width: 100%;
}

a, a:hover {
	color: #0000EE;
	text-decoration: underline;
}

body {
	background: url(../images/PLAYPIANOBACKGROUND.jpg);
	margin: 8px;
	font-family: Times;
	color: #000;
}

.red {
	color: red;
}

.blue {
	color: #000080;
}

.italic {
	font-style: italic;
}

/*specific to home page*/

body#home > div.container {
	max-width: 937px;
	background: #FFF;
}

#home .main {
	background-color: #FFFFFF;
}
#home .container {
	border: 5px solid #000080;
	background: #c0c0c0;
}

#home > div.container > header > img {
	max-width: 99%;
	height: auto;
	margin: .5%;
}

#home h1 {
	font-weight: bold;
	font-size: 24px;
	color: #000080;
	text-align: center;
}

#home h2 {
	font-weight: bold;
	font-size: 32px;
}

#home p {
	font-size: 18px;
}

.testimonial p {
	background: #fffff2;
	border: 1px solid black;
	max-width: 400px
}

.lessons {
	min-height: 260px;
	background: #FFFFCC;
	border: 1px solid black;
	width: 29%;
	margin: 1px;
	padding: 2%;
	text-align: center;
	float: left;
}

.lessons p {
	font-size: 12px !important;
}

.sidebar {
	background: #c0c0c0;
	padding-top: 20px;
}

#side-links img {
	padding: 10px 0;
}

#TalkingSpeaker {
	width: 180px;
	display: block;
	margin: 0 auto;
}

.sidebar img {
	display: block;
	margin: 0 auto;
}

/*sign up forms*/

.sidebar form label {
	float: left;
	width: 30%;
	margin-right: 5%;
}

#GRSubscribeForm > fieldset {
	border: 2px solid grey;
	padding: 10px;
}

#GRCategory3, #GRCategory2 {
	margin-bottom: 10px;
	width: 60%;
}

form#main-signup label {
	float: left;
	width: 25%;
}

form#main-signup fieldset {
	border: 2px solid grey;
	padding: 10px;
}

form#main-signup #GRCategory3, form#main-signup #GRCategory2 {
	margin-bottom: 10px;
	width: 70%;
}

#footer {

	background-image: url(../images/footBG.png);
	width: 100%;
}

footer ul {
	list-style-type: none;
	background-color: #000;
	max-width: 700px;
	margin: 0 auto;
}

footer li {
	float: left;
	list-style-type: none;
}



/*piano videos page*/
#piano-videos ul li {
	font-weight: bold !important;
}

#piano-videos #header {
background-image: url(../images/header_bg.jpg);
background-repeat:no-repeat;
background-size:100%;
max-height:386px;
width: 100%;
/*padding-top: 29%;
padding-left: 10%;
padding-bottom:5%;*/
}

#piano-videos ul#navlist {
margin: 0px !important;
padding-left: 10%;
padding-top: 29%;
padding-bottom:3%;
}

#piano-videos #navlist > li {
margin-bottom: 12px;
list-style: none;
text-align: center;
max-width: 180px;
}

#piano-videos #navlist > li a {
	color:beige;
	text-decoration:none;
}

